
body {
  text-align: center;
  /*background: #ffffff url('bg.jpg') top center no-repeat fixed;*/
  background: #FFFFFF; 
  margin-top:10px;
  margin-bottom:10px;
}

A:link {
	color: #979753; text-decoration: none
}
A:visited {
	COLOR: #979753; text-decoration: none
}
A:active {
	COLOR: #979753; text-decoration: none
}
A:hover {
	COLOR: #FF6600; text-decoration: underline
}

A.footlink {
	COLOR: #330033; text-decoration: underline
}



#page_wrapper {
  margin-left: auto; 
  margin-right: auto;
  width: 760px;
  text-align: left;
  /*background: #FFFFFF url('content_bg.jpg') top right repeat-y;*/
  background: #FFFFFF; 
  border: 1px solid #e4e4ce;
}

#page_header {
  height: 50px;
  background: #ddeedd url('/spimage/sphead1.jpg') top right no-repeat;
  clear: both;
}

#page_header h1 {
  margin: 0px;
  padding-top:30px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:32px;
  font-weight: bold;
  letter-spacing: -1px;
  color: #2D2D52;
}

#page_header h2 {
  margin: 0px;
  padding-left:25px;
  font-family: verdana, arial, sans-serif;
  font-size:13px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #2D2D52;
}

#menu_bar {
  height:40px;
 /* background: #FFFFFF url('drop_shadow.gif') top left repeat-x;*/
  background: #FFFFFF; 
  clear: both;
}

#menu_bar ul {
  margin-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  /*background: #ffffff url('menu_bg.gif') top left repeat-x;*/
  background: #FFFFFF; 
  color: #000000;
  float: left;
  width: 100%;
  font-family: verdana, arial, sans-serif;
  font-size:14px;
  font-weight: bold;
}

#menu_bar ul li { display: inline; }

#menu_bar ul li a
{
  padding-top:5px;
  padding-bottom:5px;
  padding-left:15px;
  padding-right:15px;
  /*background: #FFffff url('images/menu_bg.gif') top left repeat-x;*/
  background: #FFFFFF; 
  color: #979753;
  text-decoration: none;
  float: left;
  border-right: 1px solid #fff;
}

#menu_bar ul li a:hover, #menu_bar ul li a.selected
{
  /*background: #ffffff url('images/menu_hover_bg.gif') top left repeat-x;*/
  background: #FFFFFF; 
  /*color: #b7997b;*/
 color: #996666;

}
#content-wrap {
	float: left;
	width: 700px;
	margin-left: 30px;
	display: inline;
	padding: 0; 	
	border-top: 1px solid #fff;
	background: #ffffff; 
}

#content_wrapper {
  margin-top:10px;
  margin-bottom:0px;
  margin-left:15px;
  margin-right:15px;
  clear:both;
}

#right_side {
  margin-top:5px;
	margin-right:20px;
  float: right;
  /*width:160px;*/
  border:1px dashed #B7F256;
/*  background-color: #F4FDE5;*/
	background: #ffffff;
}

#right_side h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  color: #FF6600;
  padding:4px;
  border: 1px solid #AAE5A4;
  background-color:#E8FCE5;
}

#right_side p {
  margin-top:0px;
  margin-bottom:3px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #666666;
  line-height: 16px;
  padding-left:4px;
}

#left_side {
  float: left;
  width:130px;
  background-color: #FFFFFF;
  border:0px dashed #cccccc;
}


#right_side {
  float: right;
  width:540px;
  background-color: #FFFFFF;
  border:0px dashed #cccccc;
}



#left_side h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 18px;
  color: #FF6600;
  background-color:#FFFFFF;
  padding:4px;
  border-bottom: 1px solid #018843;
  clear:both;
}

#left_side p {
  margin-top:0px;
  margin-bottom:3px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 18px;
  padding-left:4px;
}

.float_left {
  float: left;
  margin-right: 10px;
}

.float_right {
  float: right;
  margin-left: 10px;
}

#feature_box {
  float:left;
  width:250px;
  background-color: #F6FCEC;
  border:1px solid #AAE5A4;
  padding:10px;
  margin-top:10px;
  margin-bottom:5px;
  margin-right:8px;
}

#feature_box h4 {
  padding-left:5px;
  margin-top:0px;
  margin-bottom:5px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #779E28;
}

#feature_box p {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #555555;
  line-height: 16px;
  margin-bottom:5px;
}

#page_footer {
  height: 60px;
  background-color: #99CC33;
  clear: both;
}

#page_footer p {
  padding-top:18px;
  text-align: center;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
  letter-spacing:1px;
}

#spacer {
  height:20px;
  clear:both;
}

.arrow_list { 
  margin-left: 10px;
  padding-left: 0;
  list-style: none;
} 

.arrow_list li { 
  padding-left: 10px;
  /*background-image: url(images/arrow.gif);*/
  background-repeat: no-repeat;
  background-position: 0 7px;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  line-height:18px;
}

#footlink a:hover, #footlink a.selected
{
 color: #330033;

}




/*  /////////////////////////////////// */

#dhtmltooltip{
position: absolute;
border: 1px solid red;
width: 150px;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=115);
}



UL.alist { 
  font-size:9pt;
  color:grey;
  margin-left: 0px;
  padding-left: 0;
  list-style: none;
  display: inline;
  list-style-type: square;
}


ul.plist { 
/*list-style: square inside;*/
padding:0;margin:0;
list-style-position:inside;
}
ul.plist li {    
  color:grey;
  margin-left: 0px;
  padding-left:15px;
  list-style-type:square;
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
}



#lcontained
{
	margin-left: 2px;
	display: inline;
	padding: 0; 	
	background: #ffffff; 
}


table.rate { width: 280px; padding: 0px; border: 1px solid #8CC5C5;}
table.rate td { font-size: 12px; border-bottom: 1px solid #8CC5C5; background-color: #F0F5F0; 
vertical-align: top; padding: 7px; font-weight: normal;color: #7C6650;}
table.rate tr.rate td { border-bottom: 1px solid #8CC5C5;  }

h2 {
  margin: 0px;
  margin-bottom:3px;
  padding-left:0px;
  font-family: verdana, arial, sans-serif;
  font-size:14px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #2D2D52;
}

